Subject: Excellent News!

From: [email-masked]
Date: Tue, 16 Oct 90 01:35:29 MDT

I received email recently from Mr. Hiroshi Kuribayashi at OMRON who is
one of the developers of a network based Kana->Kanji conversion
system.  His letter says that a version has been developed for
Chinese!

*** The Chinese version of Wnn will be released with MIT's X11R5. ***

We have been using Wnn for Kana-Kanji conversion here for about four
months.  It is a very impressive program.  If the Chinese version is
as good as the Japanese version, we can look forward to the
development of some very good Chinese text processing tools!

Because the Chinese and Japanese conversion servers are being
distributed with X11R5, I am assuming that some interesting and useful
Chinese and Japanese Widgets and programs will be available.